* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
	width: 100%;
	background-image:url(/image/1p.gif);
	background-position:top;
	background-repeat:repeat-x;
}
a {
	color: #000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color:#2259b4;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
}


h1,h2,h3,h4,h5,h6 {margin:3px 0px 8px 0px;}
h1,h2,h3,h4,h5,h6 {line-height: 115%;}
h1 {
  font-weight: normal;
  font-size: 20px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}
h2 {
  font-weight: normal;
  font-size: 18px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}
h3 {
  font-weight: normal;
  font-size: 16px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}
h4 {
  font-weight: normal;
  font-size: 14px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}
h5 {
  font-weight: normal;
  font-size: 12px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}
h6 {
  font-weight: normal;
  font-size: 10px;
  font-family: Arial;
  font-variant: normal;
  font-style: normal
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 72px;
	background-color: #e7eced;
}

#logo {float:left; padding: 11px 40px 0px 38px;}
#menu {float:left; padding: 44px 10px 0px 0px;}
#menu_1 {padding: 34px 10px 0px 0px;}
#menu_2 {padding: 34px 10px 0px 0px;}
#search {float:right; padding: 22px 10px 0px 0px; width:315px;}



/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	z-index: 9999;
}
#content {
	padding: 0 370px 0 294px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 224px;
	margin-left: -100%;
	position: relative;
	padding: 0 0 0 46px;
	vertical-align: top;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 304px;
	margin-left: -350px;
	position: relative;
	padding:0px 0px 0px 0px;
	vertical-align: top;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 85px;
	border-top: 2px solid #dce6f1;
	padding:10px 0 0 46px;
}



#ps {height:29px; padding: 6px 0 0 0;}

#f1 { float:left; padding: 5px 0px 0px 40px;}
#f2 { float:right; padding: 5px 40px 0px 0px;}


.cabinet_left
{
	float: left;
	height: 100%;
	width: 225px;
	padding-left: 45px;
}

.cabinet_center
{
	float: left;
	height: 100%;
	width: 660;
	padding-left: 20px;
}

.cabinet_submenu
{
	width: 100%;
	float: top;
	padding: 0px;
}

.cabinet_submenu_element
{
	float: left;
}

.cab_sub_sel_left
{
	background: url("/image/cab_sub_sel_left.gif") top left no-repeat;
	float: left;
	height: 22px;
}

.cab_sub_sel_bg
{
	float: left;
	font-weight: bold;
	padding: 2px 5px 3px 5px;
	background: #d9e1e3;
	font-size: 10pt;
}

.cab_sub_sel_right
{
	background: url("/image/cab_sub_sel_right.gif") top left no-repeat;
	float: left;
	height: 22px;
	padding-right: 20px;
}

.cab_header_title
{
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
}

.cab_sub_bg a
{
	float: left;
	padding: 2px 20px 3px 0px;
	background: #fff;
	font-size: 10pt;
	color: blue;
}

.cabinet_left
{
	width: 230px;
	float: left;
}

.cabinet_links
{
	float: left;
	width: 220px;
	padding: 5px;
}

.cabinet_links_element
{
	float: left;
	width: 220px;
	text-align: left;
	padding: 0px 5px 5px 5px;
}

.cabinet_links_text
{
	float: left;
	padding: 0px 0px 0px 5px;
}

.cabinet_links_text_select
{
	float: left;
	padding: 0px 0px 0px 5px;
	color: #1069a2;
}

.cabinet_hello_user
{
	padding: 10px 0px 10px 46px;
	text-align: left;
	float: left;
	width: 240px;
}

.cabinet_upline
{
	float: top;
	width: 100%;
}

.exit_buttom
{
	float: left;
	padding: 3px 3px 0px 0px;
}

.exit_text a
{
	float: left;
	font-weight: bold;
	text-decoration: underline;
	color: #3a6a98;
}

.roundedcornr_box_860027 {
   background: #fffaa8;
}
.roundedcornr_top_860027 div {
   background: url(/image/roundedcornr_860027_tl.png) no-repeat top left;
}
.roundedcornr_top_860027 {
   background: url(/image/roundedcornr_860027_tr.png) no-repeat top right;
}
.roundedcornr_bottom_860027 div {
   background: url(/image/roundedcornr_860027_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_860027 {
   background: url(/image/roundedcornr_860027_br.png) no-repeat bottom right;
}

.roundedcornr_top_860027 div, .roundedcornr_top_860027, 
.roundedcornr_bottom_860027 div, .roundedcornr_bottom_860027 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_860027 { margin: 0 20px; }

.green_button
{
	cursor: pointer;
	margin: 0px 0px 0px 10px;
}

.green_button_left
{
	background: #fff url("/image/authuser/cab_sub_btn_left.gif") no-repeat left top;
	width: 6px;
	height: 33px;
	float: left;
}

.green_button_right
{
	background: #fff url("/image/authuser/cab_sub_btn_right.gif") no-repeat right top;
	width: 6px;
	height: 33px;
	float: left;
}

.green_button_bg
{
	background: #fff url("/image/authuser/cab_sub_btn_bg.gif") repeat-x;
	float: left;
	height: 33px;
}

.green_button_text
{
	color: #fff;
	text-align: center;
	padding: 6px 10px 0px 10px;
	text-decoration: none;
}

.green_button_text a
{
	color: #fff;
	text-decoration: none;
}

.green_button_text a:hover
{
	color: #fff;
	text-decoration: none;
}

.userminimenu_elements
{
	float:left;
	padding: 0px 5px 0px 0px ;
	color: #000;
	text-decoration: underline;
}

.userminimenu_elements a
{
	color: #000;
}

.cabinet_menu_selected
{
	padding: 5px 15px 5px 15px;
	background-color: #fff;
	float: left;
}

.cabinet_menu
{
	padding: 5px 15px 5px 15px;
	float: left;
}

.index_mainmenublock
{
	width: 720px;
	float: right;
}

.index_minimenu
{
	float: right;
	padding: 20px 0px 3px 100px;
}

.index_mainmenu
{
	float: left;
	padding: 4px 0px 0px 0px;
}

.index_minimenu a
{
	font-weight: bold;
}

#paginal_navigation {
	text-align: left;
	width: 570px;
	white-space: normal;
}

#paginal_navigation a {
	color: #3A6A98;
	padding: 0px 2px 0px 2px;
}

#paginal_navigation span {
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	color: #858585;
}